Leaf Lens - Bug #10351

Tap Have A Question button > Select image > uploading duplicate of the image. should upload the
selected image

08/06/2024 11:31 AM - Shubham J

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Title

Create Post Cancel

Caption

03/14/2025

Post

2/3




History

#1 - 08/07/2024 05:30 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 08/09/2024 02:50 PM - Shubham J

- Status changed from Resolved to Closed
